@charset "UTF-8";
.pj {
  zoom: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1;
  border: 0;
  vertical-align: baseline;
  font-size: 1.6rem;
  position: relative;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  overflow-y: hidden;
  z-index: 0;
  padding-top: 132px;
  margin: 0 auto;
  background-image: url(../img/bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
}
.pj .products_container {
  overflow: hidden;
}
.pj .products_container {
  width: 430px;
  margin: auto;
  -webkit-box-shadow: 0 30px 85px black;
  box-shadow: 0 30px 85px rgb(0 0 0 / 60%);
  background-color: #fff;
  position: relative;
}
.pj .sa {
  opacity: 0;
  transition: 1s;
}
.pj .sa--up {
  transform: translateY(20px);
}
.pj .mv {
  position: relative;
  z-index: 3;
}
.pj .mv .op {
  opacity: 0;
  transform: translateY(20px);
  transition: all 1s ease;
}
.pj .sa.show {
  opacity: 1;
  transform: none;
}
.pj .mv.onload .op {
  opacity: 1;
  transform: none;
}
.pj .mv .bg {
  z-index: 0;
  position: relative;
}
.pj .mv p {
  position: absolute;
  z-index: 1;
}
.pj .mv .btn {
  position: absolute;
  z-index: 3;
  width: calc((380 / 1344) * 100%);
  left: calc((900 / 1344) * 100%);
  top: calc((80 / 2000) * 100%);
}
.pj .mv .btn a {
  transition: 0.3s;
}
.pj .mv .btn a:hover {
  opacity: 0.5;
}
.pj .mv .products {
  width: calc((1344 / 1344) * 100%);
  z-index: 2;
  opacity: 0;
  transition: .8s ease .8s;
}
.pj .mv .new {
  width: calc((190 / 1344) * 100%);
  left: calc((1102 / 1344) * 100%);
  top: calc((2185 / 2260) * 100%);
  z-index: 3;
  opacity: 0;
  transition: .8s ease .8s;
}

.pj .mv .ttl {
  width: calc((725 / 1344) * 100%);
  left: calc((124 / 1344) * 100%);
  top: calc((2000 / 2260) * 100%);
  z-index: 2;
  opacity: 0;
  transition: .8s ease .8s;
}
.pj .mv .pkg {
  width: calc((470 / 1344) * 100%);
  left: calc((835 / 1344) * 100%);
  top: calc((1595 / 2260) * 100%);
  z-index: 2;
  opacity: 0;
  transition: .8s ease .8s;
}
.pj .mv .acttion{
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  transform: translateY(-30%);
  transition: 1.5s cubic-bezier(0.22, 0.61, 0.36, 1) 0s;
  filter: drop-shadow(0px 10px 10px hsl(0deg 0% 0% / 40%));
}
.is-loaded .pj .mv .acttion{
  transform: translateY(0%);
}

.is-loaded .pj .mv .products{
  opacity: 1;
}
.is-loaded .pj .mv .new{
  opacity: 1;
}
.is-loaded .pj .mv .ttl{
  opacity: 1;
}
.is-loaded .pj .mv .pkg {
  opacity: 1;
}
.pj .intro {
  position: relative;
  margin-top: -1px;
  z-index: 2;
}
.pj .intro .bg {
  z-index: 0;
  position: relative;
}

.pj .intro p {
  position: absolute;
  z-index: 1;
}
.pj .intro .content_01 {
  width: calc((1344 / 1344) * 100%);
  top: calc((46 / 2176) * 100%);
  z-index: 1;
}
.pj .intro .content_02 {
  width: calc((894 / 1344) * 100%);
  left: calc((225 / 1344) * 100%);
  top: calc((680 / 2176) * 100%);
}
.pj .intro .content_03 {
  width: calc((1344 / 1344) * 100%);

  top: calc((1084 / 2176) * 100%);
}

.pj .feature {
  position: relative;
  margin-top: -1px;
  z-index: 1;
}
.pj .feature .bg {
  z-index: 0;
  position: relative;
}

.pj .feature p {
  position: absolute;
  z-index: 1;
}

.pj .feature .read {
  width: calc((1052 / 1344) * 100%);
  left: calc((144 / 1344) * 100%);
  top: calc((881 / 4946) * 100%);
  z-index: 1;
  /* transition-delay: 0.8s; */
}

.pj .feature .point_01 {
  width: calc((668 / 1344) * 100%);
  left: calc((503 / 1344) * 100%);
  top: calc((697 / 4500) * 100%);
  z-index: 2;
}
.pj .feature .line_01 {
  width: calc((33 / 1344) * 100%);
  left: calc((908 / 1344) * 100%);
  top: calc((2279 / 4946) * 100%);
  z-index: 8;
  /* transition-delay: 0.8s; */
}
.pj .feature .point_02 {
  width: calc((885 / 1344) * 100%);
  left: calc((156 / 1344) * 100%);
  top: calc((990 / 4500) * 100%);
  z-index: 2;
}
.pj .feature .line_02 {
  width: calc((265 / 1344) * 100%);
  left: calc((296 / 1344) * 100%);
  top: calc((2792 / 4946) * 100%);
  z-index: 7;
  /* transition-delay: 0.8s; */
}
.pj .feature .point_03 {
  width: calc((1003 / 1344) * 100%);
  left: calc((162 / 1344) * 100%);
  top: calc((2980 / 4500) * 100%);
  z-index: 2;
}
.pj .feature .point_04 {
  width: calc((752 / 1344) * 100%);
  left: calc((436 / 1344) * 100%);
  top: calc((2187 / 4500) * 100%);
  z-index: 2;
}

.pj .feature .content_01 {
  width: calc((504 / 1344) * 100%);
  left: calc((0 / 1344) * 100%);
  top: calc((420 / 4500) * 100%);
  z-index: 1;
}

p.content_01.sa.show {}
.pj .feature .content_02 {
  width: calc((570 / 1344) * 100%);
  right: 0;
  top: calc((3694 / 4500) * 100%);
}
.pj .feature .content_03 {
  width: calc((331 / 1344) * 100%);
  left: calc((63 / 1344) * 100%);
  top: calc((4248 / 4946) * 100%);
  z-index: 1;
}

.pj .feature .ice {
  width: calc((1344 / 1344) * 100%);
  top: calc((1420 / 4500) * 100%);
}
.pj .feature .ttl {
  width: calc((1118 / 1344) * 100%);
  left: calc((114 / 1344) * 100%);
  top: calc((3642 / 4946) * 100%);
  z-index: 3;
  mix-blend-mode: multiply;
  /* transition-delay: 0.8s; */
}

.pj .commit {
  position: relative;
  margin-top: -1px;
}
.pj .commit .bg {
  z-index: 0;
}

.pj .commit p {
  position: absolute;
  z-index: 1;
}
.pj .commit .ttl {
  width: calc((637 / 1344) * 100%);
  left: calc((343 / 1344) * 100%);
  top: calc((30 / 2600) * 100%);
}
.pj .commit .text {
  width: calc((1045 / 1344) * 100%);
  left: calc((150 / 1344) * 100%);
  top: calc((200 / 2600) * 100%);
  z-index: 1;
}
.pj .commit .pkg {
  width: calc((1060 / 1344) * 100%);
  left: calc((140 / 1344) * 100%);
  top: calc((1024 / 2600) * 100%);
  z-index: 1;
}
.pj .review{
   position: relative;
  z-index: 5;
}
.pj .review p {
  position: absolute;
  z-index: 1;
}
.pj .review .review_ttl{
  width: calc((426 / 1344) * 100%);
  left: calc((460 / 1344) * 100%);
  top: calc((58 / 2370) * 100%);
}
.pj .review .review_01{
  width: calc((1177 / 1344) * 100%);
  top: calc((115 / 2370) * 100%);
  z-index: 2;
}
.pj .review .review_02{
  width: calc((1018 / 1344) * 100%);
  left: calc((325 / 1344) * 100%);
  top: calc((578 / 2370) * 100%);
  z-index: 1;
}
.pj .review .review_03{
    width: calc((1177 / 1344) * 100%);
    top: calc((1030 / 2370) * 100%);
    z-index: 2;
}
.pj .info {
  position: relative;
  z-index: 5;
}

.pj .lineup {
  width: calc((930 / 1344) * 100%);
  left: calc((208 / 1344) * 100%);
  top: calc((10 / 580) * 100%);
  position: absolute;
}
.pj .lineup p {
}

.pj .sns {
  display: flex;
  justify-content: center;
  position: absolute;
  top: calc((250 / 580) * 100%);
  width: 100%;
}
.pj .sns li {
  width: calc((117 / 1344) * 100%);
  margin: 0 calc((30 / 1344) * 100%);
}
@media screen and (max-width: 768px) {
  .pj {
    padding-top: 127px;
    background-image: unset;
  }
  .pj .products_container {
    width: 100%;
  }
  .pj .mv {
  }

}
